Mitglieder Suche
Vorname, Nachname
Beruf
Postleitzahl
Entfernung
Wer ist online?
Zur Zeit sind 218 User online
© 2016 grafiker.de | Design & Copyright by snygo.media
Benutzername:
Passwort: (vergessen?)

Wie kompatibel ist der Schnee-Leopard?!

Morgen, am Freitag ist es soweit: Apple veröffentlicht den Mac OS X 10.6 Snow Leopard. Doch wie kompatibel ist das "weltweit fortschrittlichste Betriebssystem" wirklich und wie sicher laufen ihre Programme?!
Auf www.wikidot.com gibt`s eine Kompatibilitätsliste, also eine große Auswahl an Programmen, die eingängig mit der neuen Apple-Version getestet wurden. Die Seite ist für alle nützlich, die schon eine große Anzahl an Applikationen und Software auf ihren Mac installiert haben.

Hier schon mal eine kleine Auswahl: Die Adobe CS3 sowie CS4 Suite funktionieren mit Snow Leopard, jedoch treten noch kleine Fehler in Photoshop und Dreamweaver auf. Diese werden aber wahrscheinlich in Kürze von Apple und Adobe behoben werden.

Jedoch gibt es auch Programme und Applikationen wie Adobe Photoshop Elements, die Adobe CS2 Suite, Applejack, DataBackup 3.05, NX Client for OSX, Backup Bouncer oder CheckPoint SecureClient, bei denen die Kompatibilität nicht gegeben ist.
Autor :
Diesen Artikel Twittern: www.grafiker.de/AAzOyu
Veröffentlicht:27.08.2009 (3068 mal gelesen)
Tags:Betriebssystem, Apple
27.08.2009 | 21.43 Uhr
es ist ja nun kein neues betriebssystem ,grosse kompatibilitätsprobleme sollte es eigentlich nicht geben.
01.09.2009 | 14.49 Uhr
Wie es aussieht gibt es doch eine Menge Probleme!
Apple ist halt auch nicht mehr das was es mal war ;-)
02.09.2009 | 01.55 Uhr
dafür gibts doch alpha beta RC usw, gabs keine beta ?
02.09.2009 | 09.54 Uhr
Natürlich gab es Betas, Alphas, RCs... aber Fehler gibt es bei solchen Sachen immer oder?
Denk mal an Microsoft, die haben die Fehler bei XP bis Heute noch nicht raus :)


Blödes Thema.

Gute Nacht...
Thomas Sturm
29.10.2009 | 19.48 Uhr
Safari laesst sich nach dem Upgrade auf Snoowleopard leider nicht installieren - Versoin 4.0.3.
Kennt jemand eine Loesung _
29.10.2009 | 20.01 Uhr
Safari Installieren?
Ist doch dabei?

Sollte eigentlich nach den Upgrade automatisch drauf sein.

Kommentar schreiben:

Dein Name:


Deine E-Mail:


Deine Url:
Prüffeld:

Gib im Prüffeld die 6 Zeichen aus dem darunterliegenden Bild ein.
Inhalt
Über neue Kommentare per E-Mail informieren?